/* hide the little magnifying glass in filter inputs, tailwind styles break it*/
.ag-input-wrapper:before {
    display: none !important;
}

.ag-watermark {
    display: none !important;
}

[row-id="rowGroupFooter_ROOT_NODE_ID"] {
    /*background: #171B1F !important;*/
}

[row-id="rowGroupFooter_ROOT_NODE_ID"] .ag-selection-checkbox {
    display: none;
}

[row-id="rowGroupFooter_ROOT_NODE_ID"] .beam-ag-grid-summary {
    position: absolute;
    /*color: white;*/
    left: 0;
    z-index: 99;
}